{
  "look_id": "tifalockhartff7fairyofthf_illu_dwnsty_000006",
  "look_name": "Tifalockhartff7Fairyofthf Illu Dwnsty 000006",
  "character_id": "tifa_lockhart",
  "positive": "tifa_lockhart_(fairy_of_the_holy_flame), tifa_lockhart, fairy_wings, white_dress, feather_hair_ornament, detached_sleeves, bare_shoulders, jewelry, necklace, bracelet, thighhighs, miniskirt",
  "negative": "lowres, bad_anatomy, worst_quality, low_quality",
  "lora": {
    "lora_name": "Illustrious/Looks/TifaLockhartFF7Fairyofthf_Illu_Dwnsty-000006.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "fairy of the holy flame",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "final_fantasy_vii",
    "fairy",
    "costume"
  ]
}
